.chromestyle{
	width: 980px;
	float:left;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #F8F8F8;
	position:absolute;
	background-image:url(../images/menu_bg.png);
	height:41px;
	background-repeat:no-repeat;
	margin:110px 0 0 0;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
/*border: 1px solid #BBB;*/
width: 100%;
 /*THEME CHANGE HERE*/
padding: 12px 0;
margin: 0;
text-align:center; /*set value to "left", "center", or "right"*/
}
.chromestyle ul li{
	display: inline-table;
	background-image:url(../images/down.gif);
	background-repeat:no-repeat;
	background-position: right center;
}


.chromestyle ul li a{
color: #fff;
padding: 4px 7px;
margin: 0;
text-decoration: none;

}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
	/*background-image: url(chromebg-over.gif);
	background-repeat: repeat-x;*/
	background-position:center;
	color:#ccc;
}

.textspace{
	padding-right: 6px;
	padding-left: 7px;
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position:absolute;
	top: 0;
	border: 1px solid #BBB; /*THEME CHANGE HERE*/
	border-bottom-width: 0;
	line-height:18px;
	z-index:100;
	background-color: white;
	width: 200px;
	visibility: hidden;
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align:left;
	padding:0 5px 0 5px;
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight:normal;
color: black;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #F0F0F0;
}
